<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1" language="ug">
<context>
    <name>SearchLineEdit</name>
    <message>
        <source>search</source>
        <translation>ئىزدەش</translation>
    </message>
    <message>
        <source>&amp;Undo</source>
        <translation>ئەمەلدىن قالدۇرۇش (&amp;U)</translation>
    </message>
    <message>
        <source>&amp;Redo</source>
        <translation>قايتا قىلىش (&amp;R)</translation>
    </message>
    <message>
        <source>Cu&amp;t</source>
        <translation>كېسىش (T)</translation>
    </message>
    <message>
        <source>&amp;Copy</source>
        <translation>كۆچۈرۈش(&amp;C)</translation>
    </message>
    <message>
        <source>&amp;Paste</source>
        <translation>چاپلاش(&amp;P)</translation>
    </message>
    <message>
        <source>Delete</source>
        <translation>ئۆچۈرۈش</translation>
    </message>
    <message>
        <source>Select All</source>
        <translation>ھەممىنى تاللا</translation>
    </message>
</context>
</TS>
